/* two main colors of gruups are: dark blue: 224455 and light green: ccddbb , gray is: cccccc */


  H1 { 
       font-size: 16pt;
       font-family: Verdana,Arial;
       font-weight: bold; 
       font-style: normal;
       line-height:24px;
     }

  H2 { 
       font-size: 16pt;
       font-family: Verdana,Arial;
       font-weight: bold; 
       font-style: normal;
       line-height:24px;
     }



/* Hide it now, show it later with dynamically-generated CSS */
.item-control {
   display:none;
}

.border-bottom {
	display:inline;
	float:left;
	margin: 5px 15px 5px 5px;
}

.item-control a, .item-action a {
   text-decoration:none !important;
}

.quick-edit-icon {
   background: url("/img/icon18_edit_allbkg.gif") no-repeat left;

   /* makes an 18x18 box */
   padding:9px;

   margin:0 0 0 .5em;
}

.delete-comment-icon {
   background: url("/img/icon_delete13.gif") no-repeat left;

   /* makes a 14x14 box */
   padding:7px;
}

.email-post-icon { 
   background: url("/img/icon18_email.gif") no-repeat left;

   /* makes an 18x18 box */
   padding:9px;

   margin:0 0 0 .5em;
}

   /*  REAL CSS */


body {
  background:#ccc;
  margin:0;
  padding:10px 0 14px;
  font:x-small Verdana,Sans-serif;
  text-align:center;
  color:#000;
  font-size/* */:/**/small;
  font-size: /**/small;
  height:100%
  }




#wrap {
  position:relative;
  top:4px;
  left:4px;
  background:#CCC;
  margin:0 auto;
  text-align:left;
  width:905px;
  }
#wrap2 {
  /* position:relative; */
  float:right;
  top:-4px;
  left:-4px;
  background:#fff;
  padding:10px;
  width:720px; /* 744px originally */
  }
#content {
  background:url("/Image_files/bg_content.gif") repeat-y left top;
  width:100%;
  font-size:85%;
  }
  
#leftAds
{
  width:170px;
  float:left;
  background:#FFF;
  vertical-align:top;
}
 
#main {
  background:#245 url("/Image_files/corner_main.gif") no-repeat right top;
  width:460px;
  float:left;
  color:#fff;
  }
#main2 {
  margin:0;
  padding:15px 20px;
  }
#sidebar {
  background:#cdb url("/Image_files/corner_sidebar.gif") no-repeat left top;
  width:254px;
  float:right; 
  padding:0;
  color:#356;
  height:100%;

  }
#sidebar2 {
  margin:0;
  padding:2px 20px 10px;
  }


/* AdBrite */
.adHeadline {font: bold 10pt Arial; text-decoration: underline; color: white; text-color:white;}
.adText     {font: normal 10pt Arial; text-decoration: none; color: #CCCCCC;}
.adInline   {font: normal 10pt Arial; text-decoration: none; color: #CCCCCC;}
/* AdBrite */



/* Links
----------------------------------------------- */
a:link {
  color:#369; 
  text-decoration:none;
  }
a:visited {
  color:#776;
  text-decoration:none;
  }
a:hover {
  color:#333; 
  text-decoration:underline;
  }
a img {
  border-width:0;
  }
#main a:link, #main a.comment-link:visited {
  color:#9df;
  }
#main a:visited {
  color:#7a9;
  }
#main a:hover {
  color:#fff;
  }


/* Header
----------------------------------------------- */
#header {
  background:#269 url("/Image_files/topleft.gif") no-repeat left bottom;
  padding:0 0 0 160px;
  margin:0 0 10px;
  color:#fff;
  width:100%;
  width/* */:/**/auto;
  width:auto;
  }
#blog-title {
  /* background:url("/Image_files/bg_header.gif") no-repeat left top; */
  margin:0;
  padding:40px 0 0;
  font:bold 300%/100px Helvetica,Arial,Verdana,Sans-serif;
/*   text-transform:lowercase;  */
  }
#blog-title a {
  color:#fff;
  text-decoration:none;
  }
.postpage #blog-title {
  padding-top:0;
  background-position:0 -40px;
  }


/* Description
----------------------------------------------- */
#description {
  background:#8df url("/Image_files/bg_desc_top.gif") no-repeat left top;
  margin:0 0 10px;
  padding:12px 0 0;
  color:#fff;
  }
#description p {
  background:url("/Image_files/bg_desc_bot.gif") no-repeat left bottom;
  margin:0;
  padding:0 0 12px;
  }
#description em {
  /* To remove the word next to the desription, delete the following background property */
  /* background:url("/Image_files/temp_no.gif") no-repeat left center; */
  /* Keep everything below */
  display:block;
  padding:0 0 0 160px;
  font:bold 75%/1.6em Arial,Verdana,Sans-serif;
  text-transform:uppercase;
  letter-spacing:.1em;
  min-height:12px;
  }
.postpage #description em {
  font-size:1px;
  line-height:1px;
  color:#8df;
  visibility:hidden;
  }


/* Posts
----------------------------------------------- */
.date-header {
  margin:0 0 .5em;
  font:bold 112%/1.4em Arial,Verdana,Sans-serif;
  text-transform:lowercase;
  color:#467;
  }
.post {
  margin:0 0 2em;
  }
.post-title {
  margin:0 0 .25em;
  font:bold 150%/1.4em Helvetica,Arial,Verdana,Sans-serif;
  color:#fff;
  }
#main .post-title a {
  text-decoration:none;
  color:#9df;
  }
#main .post-title a:hover {
  color:#fff;
  }
.post p, .post-body {
  margin:0 0 .75em;
  line-height:1.6em;
  text-align:justify;    
  }
.post-footer {
  color:#467;
  text-transform:lowercase;
  }
.post-footer em {
  font-style:normal;
  color:#689;
  }
.post blockquote {
  margin:1em 20px;
  padding:5px 0;
  border:2px solid #356;
  border-width:2px 0;
  }
.post blockquote p {
  margin:.5em 0;
  }
.post img {
  border:5px solid #fff;
  }


/* Comments
----------------------------------------------- */
#comments {
  margin:2em 0 0;
  border-top:2px solid #356;
  padding-top:1em;
  }
#comments h4 {
  margin:0 0 .25em;
  font:bold 150%/1.4em Helvetica,Arial,Verdana,Sans-serif;
  text-transform:lowercase;
  color:#9ec;
  }
#comments-block {
  margin:0;
  line-height:1.6em;
  }
.comment-poster {
  margin:0 0 .25em;
  font:bold 112%/1.4em Arial,Verdana,Sans-serif;
  text-transform:lowercase;
  }
.comment-body, .comment-body p {
  margin:0 0 .75em;
  }
p.comment-timestamp {
  margin:-.25em 0 2em;
  }
#main .comment-timestamp a {
  color:#689;
  }
#main .comment-timestamp a:hover {
  color:#9ec;
  }
.deleted-comment {
  font-style:italic;
  color:gray;
  }


/* Sidebar
----------------------------------------------- */
.sidebar-title {
  margin:1em 0 .25em;
  font:bold 150%/1.4em Helvetica,Arial,Verdana,Sans-serif;
  color:#fff;
  }
#sidebar ul {
  margin:0 0 1.5em;
  padding:0;
  list-style:none;
  }
#sidebar li {
  margin:0;
  padding:0 0 .25em 20px;
  text-indent:-20px;
  line-height:1.4em;
  }
#sidebar p {
  margin:0 0 .75em;
  line-height:1.4em;
  }


/* Profile
----------------------------------------------- */
#profile-container {
  margin:0 0 1.75em;
  }
.profile-datablock, .profile-textblock {
  margin:0 0 .75em;
  line-height:1.4em;
  }
.profile-img {
  display:inline;
  }
.profile-img img {
  float:left;
  margin:0 10px 5px 0;
  border:5px solid #eed;
  }
.profile-data {
  font-weight:bold;
  }
.profile-data strong {
  display:none;
  }


/* Footer
----------------------------------------------- */
#footer {
  clear:both;
  padding:10px 0 0;
  }
#footer hr {
  display:none;
  }
#footer p {
  margin:0;
  padding:5px 0;
  }



/* Misc
----------------------------------------------- */
.clear {
  clear:both;
  display:block;
  height:1px;
  margin:0;
  padding:0;

  font-size:1px;
  line-height:1px;
  }

